[Desktop Entry]
Encoding=UTF-8
Name=Xfdiff
Name[es]=Xfdiff
Comment=File difference and patch visualiser
Comment[es]=Visualizador de differencias de archivos y parches
Comment[fr]=Affichages des différences entre fichiers et patchs
Comment[ko]=diff와 patch를 도와 줍니다.
Exec=xfdiff4
Icon=xfdiff
Terminal=false
Type=Application
Categories=X-XFCE;Core;Utility
